<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n68_a7mc" name="n68" src="a7mc4b" fileName="img/master_bg03.png" xy="0,695">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n49_kk65" name="bg" src="djzc2s" fileName="img/master_bg01.png" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n67_a7mc" name="n67" src="a7mc44" fileName="img/pass_clock_bg.png" xy="43,339" size="323,76">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n52_kk65" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="209,49" group="n54_kk65" touchable="false"/>
    <component id="n69_njnv" name="close" src="nsh212" fileName="com/btn_close.xml" xy="4,16" pivot="0.5,0.5" group="n54_kk65"/>
    <group id="n54_kk65" name="group_top" xy="4,16" size="583,152" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <list id="n55_kk65" name="pass_list" xy="0,732" size="1079,1185" overflow="scroll" scrollBarFlags="128" defaultItem="ui://wyu9msxws27hy">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <graph id="n56_kk65" name="ani_node" xy="539,242" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <component id="n57_kk65" name="btn_recive" src="s27hv" fileName="com/btn_recive_gift.xml" xy="655,448" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n58_kk65" name="progress_pass" src="s27hx" fileName="com/progress_pass.xml" xy="104,490" size="428,57">
      <relation target="" sidePair="center-center,top-top"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <image id="n59_kk65" name="n59" src="djzc2u" fileName="img/master_level.png" xy="31,461" aspect="true">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n60_kk65" name="n60" src="uhql10" fileName="com/com_top_bg.xml" xy="0,598">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <text id="n61_kk65" name="remain_time" xy="135,352" size="217,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:12:17">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <image id="n62_kk65" name="n62" src="djzc36" fileName="img/master_clock.png" xy="65,344">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <text id="n63_kk65" name="text_level" xy="45,471" size="65,66" fontSize="50" color="#fefbf4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="3">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <image id="n48_kk65" name="n48" src="djzc37" fileName="img/master_qpk.png" xy="39,576" group="n35_76m8"/>
    <text id="n34_waty" name="text_tips" xy="-4,601" size="608,122" group="n35_76m8" fontSize="36" color="#4d7ca1" align="center" leading="0" autoSize="none" text="Eliminate tiles to achieve the &#xA;next level,one tile for one point"/>
    <group id="n35_76m8" name="group_tips" xy="-4,576" size="608,147" visible="false" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <component id="n64_kk65" name="btn_tips" src="til24i" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="54,483" size="479,72">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
  <transition name="t0">
    <item time="0" type="Visible" target="n35_76m8" value="true"/>
    <item time="120" type="Visible" target="n35_76m8" value="true"/>
    <item time="121" type="Visible" target="n35_76m8" value="false"/>
  </transition>
</component>